<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="wrap_content">
	<TextView android:id="@+id/chatmessagedate"
		android:layout_width="wrap_content" android:layout_height="wrap_content"
		android:autoLink="none" android:layout_marginRight="4dp" />
	<TextView android:id="@+id/chatmessagename"
		android:layout_width="wrap_content" android:layout_height="wrap_content"
		android:textSize="14sp" android:textColor="#FFFFFF" android:textStyle="bold"
		android:layout_toRightOf="@id/chatmessagedate" android:layout_marginRight="4dp" />
	<TextView android:id="@+id/chatmessagetext"
		android:layout_width="wrap_content" android:layout_height="wrap_content"
		android:layout_toRightOf="@id/chatmessagename" android:autoLink="all" />
</RelativeLayout>

